{
  "name": "product-app",
  "version": "1.0.0",
  "license": "MIT",
  "scripts": {
    "start": "./scripts/start",
    "build": "./scripts/build",
    "serve": "serve -l tcp://localhost:3002 dist"
  },
  "dependencies": {
    "dotenv": "^10.0.0",
    "dotenv-expand": "^5.1.0",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-router-dom": "^6.3.0"
  },
  "devDependencies": {
    "@babel/core": "^7.14.3",
    "@babel/plugin-proposal-class-properties": "^7.18.6",
    "@babel/plugin-proposal-decorators": "^7.18.6",
    "@babel/plugin-proposal-export-default-from": "^7.18.6",
    "@babel/plugin-proposal-export-namespace-from": "^7.18.6",
    "@babel/plugin-proposal-function-bind": "^7.18.8",
    "@babel/plugin-proposal-json-strings": "^7.18.6",
    "@babel/plugin-proposal-optional-chaining": "^7.18.6",
    "@babel/plugin-proposal-private-methods": "^7.18.6",
    "@babel/plugin-proposal-private-property-in-object": "^7.18.6",
    "@babel/plugin-proposal-throw-expressions": "^7.18.6",
    "@babel/plugin-syntax-dynamic-import": "^7.8.3",
    "@babel/preset-env": "^7.18.6",
    "@babel/preset-react": "^7.13.13",
    "@types/react": "^18.0.15",
    "@types/react-dom": "^18.0.6",
    "babel-loader": "^8.2.2",
    "bundle-loader": "^0.5.6",
    "css-loader": "^6.7.1",
    "dotenv-webpack": "^8.0.0",
    "file-loader": "^6.2.0",
    "fs-extra": "^10.1.0",
    "html-webpack-plugin": "^5.3.1",
    "mini-css-extract-plugin": "^2.6.1",
    "postcss-flexbugs-fixes": "^5.0.2",
    "postcss-loader": "^7.0.1",
    "postcss-normalize": "^10.0.1",
    "postcss-preset-env": "^7.7.2",
    "react-dev-utils": "^12.0.1",
    "serve": "14.0.0",
    "style-loader": "^3.3.1",
    "typescript": "^4.7.4",
    "webpack": "^5.38.1",
    "webpack-cli": "^4.7.2",
    "webpack-dev-server": "^4.9.3",
    "webpack-manifest-plugin": "^5.0.0"
  }
}
